Search found 39 matches

Go to advanced search

by Anam
Wed Oct 11, 2017 10:37 am
Forum: Forum Italiano
Topic: Capannone mettallico in FreeCad
Replies: 70
Views: 5374

Re: Capannone mettallico in FreeCad

Grazie mille per i suggerimenti ! la macro WorkFeatures mi sembra molto interessante, ha anche uno strumento beam. In caso di esportazione di file .ifc conviene usare direttamente gli ogetti Structure piuttosto che i solidi creati con sweep? Bolts contiene una libreria di travi e altri profili stand...
by Anam
Tue Oct 10, 2017 11:03 am
Forum: Draft, Arch & BIM
Topic: Structural nodes
Replies: 19
Views: 4059

Re: Structural nodes

Hi there, I have a question for you. Is it possible to link the structural nodes with a sketch? I was thinking about to link them in a way that would change the structure of the beam when I modify the sketch. I saw the flamingo's workbench but I'm not sure that it works for this way to link the nodes.
by Anam
Tue Oct 10, 2017 9:14 am
Forum: Forum Italiano
Topic: Capannone mettallico in FreeCad
Replies: 70
Views: 5374

Re: Capannone mettallico in FreeCad

Grazie mille per la celere ed esaustiva risposta, studierò le varie opzioni. Approfitto per chiedere, mi sembra di aver visto in un post o nel wiki una Macro per disegnare i profili metallici ma non ricordo come si chiamava, qualcuno la conosce ?. Non vedo l'ora di passare allo step due della modell...
by Anam
Mon Oct 09, 2017 1:04 pm
Forum: Forum Italiano
Topic: Capannone mettallico in FreeCad
Replies: 70
Views: 5374

Capannone mettallico in FreeCad

Salve a tutti, sono un nuovo utente di FreeCade e stavo cercando di modellare un capannone metallico. Come prima cosa ho provato ad utilizzare gli Structure object dell'ambiente Arch. Il lavoro con questi oggetti l'ho trovato relativamente semplice per la modellazione di elementi orizzontali e verti...
by Anam
Sun Sep 03, 2017 5:17 pm
Forum: Python scripting and macros
Topic: Silk: a NURBS workbench
Replies: 196
Views: 18604

Re: Silk: a NURBS workbench

@Anam, can you provide detailed FreeCAD info as per this post? I'm Sorry for the mistake, I have this two versions OS: Ubuntu 17.04 Word size of OS: 64-bit Word size of FreeCAD: 64-bit Version: 0.16.6707 (Git) Build type: None Branch: releases/FreeCAD-0-16 Hash: 5465bc47c95db45e0be85dc0e2872419efad...
by Anam
Sun Sep 03, 2017 4:21 pm
Forum: Help on using FreeCAD
Topic: Help on Arch Axis sistem
Replies: 1
Views: 249

Help on Arch Axis sistem

Hello everyone I have this question for you: Axis Placement preview show me wrong preview only with the Axis object. For example App.getDocument("Tutorial1").Axes.Placement=App.Placement(App.Vector(0,0,0), App.Rotation(App.Vector(0,0,1),45), App.Vector(0,0,0)) I expected that the axis will be rotate...
by Anam
Sun Sep 03, 2017 1:29 pm
Forum: Python scripting and macros
Topic: Silk: a NURBS workbench
Replies: 196
Views: 18604

Re: Silk: a NURBS workbench

Silk is FreeCAD .17+ only, like Triplus indicated. It's not just the line versus linesegment business, .16 is too restricted on sketch linking. Hello is still me :) . I have update my Freecad at the version 0.16 and 0.17 and in bot of them I can draw the curve. Unfortunately when I use the button C...
by Anam
Sat Sep 02, 2017 11:13 pm
Forum: Python scripting and macros
Topic: Silk: a NURBS workbench
Replies: 196
Views: 18604

Re: Silk: a NURBS workbench

Welcome to the forum! thank you very much ! Where is controlPoly4_3L? I don't see it in my Silk wb.. Try ControlPoly4 button (first from the left). In the past post I wrong, i push the ControlPoly4 button and then i create a ControlPoly4_3L object but he say has no attribute 'LineSegment'. In the r...
by Anam
Sat Sep 02, 2017 4:49 pm
Forum: Python scripting and macros
Topic: Silk: a NURBS workbench
Replies: 196
Views: 18604

Re: Silk: a NURBS workbench

Hi everyone, I try to follow the tutorial: 1- I draw a Sketch whit 4 point 2- when I use controlPoly4_3L i get this error: Traceback (most recent call last): File "/home/..../.FreeCAD/Mod/Silk-master/ArachNURBS.py", line 434, in execute Leg0=Part.LineSegment(p00,p01) <type 'exceptions.AttributeError...

Go to advanced search